<?php
/**
 *
 * @extension       Marlev - Template Manager
 * @author          Lev Milicenco<support@marlev.it>
 * @link            http://www.marlev.it
 * @copyright       Copyright 2014 marlev.it All Rights Reserved
 * @license         http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 */
require_once JPATH_ROOT . '/administrator/components/com_tmarlevv2/src/Helper/loader.php';
use Joomla\CMS\Factory;
use Joomla\CMS\Uri\Uri;
//for_use
defined('_JEXEC') or die;
$document = Factory::getDocument();
$document->addStyleSheet(Uri::base() . 'components/com_tmarlev/helpers/style.css');

echo '<div style="text-align:center; font-weight:bold; margin-top:5%; font-size:20px;">Please select one of Marlev Template in the Template Manager of Joomla!</div>';
?>
